msgid ""
msgstr ""
"Project-Id-Version: pipdig Theme\n"
"POT-Creation-Date: 2018-02-25 22:20+0000\n"
"PO-Revision-Date: 2018-02-25 22:21+0000\n"
"Last-Translator: pipdig <hello@pipdig.co>\n"
"Language-Team: pipdig\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: css\n"
"X-Poedit-SearchPathExcluded-2: js\n"
"X-Poedit-SearchPathExcluded-3: inc/plugins\n"

#: 404.php:11 content-none.php:22
msgid "Sorry, We can't find that page!"
msgstr ""

#: 404.php:15
msgid "It looks like this page is missing. Maybe try a search below?"
msgstr ""

#: archive-jetpack-portfolio.php:9
msgid "Portfolio"
msgstr ""

#: archive-jetpack-portfolio.php:27 taxonomy-jetpack-portfolio-type.php:32
msgid "Click to view"
msgstr ""

#: archive-jetpack-portfolio.php:38
msgid "Older projects"
msgstr ""

#: archive-jetpack-portfolio.php:42
msgid "Newer projects"
msgstr ""

#: content-floated-summary.php:35 content-grid.php:97
#: content-left-right.php:103 content.php:106
msgid "Comments"
msgstr ""

#: content-grid.php:88 content-left-right.php:101 content.php:68 content.php:78
#: functions.php:522 inc/chunks/top-slider.php:48 inc/sliders/home.php:70
msgid "View Post"
msgstr ""

#: content-none.php:3
msgid "Nothing Found"
msgstr ""

#: content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:58
msgid "Footer"
msgstr ""

#: functions.php:136
msgid ""
"You will need to enable the sidebar in the Customizer before adding widgets "
"to this section."
msgstr ""
"You will need to enable the sidebar in the Customiser before adding widgets "
"to this section."

#: functions.php:154
msgid "Sidebar"
msgstr ""

#: functions.php:172
msgid "Header Full Width"
msgstr ""

#: functions.php:180 functions.php:188 functions.php:196 functions.php:204
msgid "Footer Column"
msgstr ""

#: functions.php:212
msgid "Footer Full Width"
msgstr ""

#: functions.php:220
msgid "After 1st Post (Homepage)"
msgstr ""

#: functions.php:229
msgid "After 2nd Post (Homepage)"
msgstr ""

#: functions.php:238
msgid "After 3rd Post (Homepage)"
msgstr ""

#: functions.php:247
msgid "After 4th Post (Homepage)"
msgstr ""

#: functions.php:256
msgid "After 5th Post (Homepage)"
msgstr ""

#: functions.php:265
msgid "After 6th Post (Homepage)"
msgstr ""

#: functions.php:483 inc/template-tags.php:35
msgid "Newer Posts"
msgstr ""

#: functions.php:484 inc/template-tags.php:31
msgid "Older Posts"
msgstr ""

#: functions.php:811 searchform.php:3
msgid "Type some keywords..."
msgstr ""

#: inc/chunks/posts-carousel.php:4 inc/customizer.php:1073
msgid "Where to next?"
msgstr ""

#: inc/chunks/sig-socialz.php:17
msgid "Follow:"
msgstr ""

#: inc/customizer.php:88
msgid "Header Options"
msgstr ""

#: inc/customizer.php:96
msgid "General Options"
msgstr ""

#: inc/customizer.php:104
msgid "Layout Options"
msgstr ""

#: inc/customizer.php:113
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:114
msgid ""
"Use these settings to select different post layouts for your blog. You can "
"also change the number of posts displayed by going to 'Settings > Reading' "
"in your dashboard."
msgstr ""

#: inc/customizer.php:122
msgid "Color Options"
msgstr "Colour Options"

#: inc/customizer.php:129
msgid "Background Image"
msgstr ""

#: inc/customizer.php:130
msgid "Use these options to add a background image to your site."
msgstr ""

#: inc/customizer.php:137
msgid "Font Options"
msgstr ""

#: inc/customizer.php:138
msgid ""
"We have selected some of our favorite fonts from Google Fonts.  If you would "
"like even more font options, please see <a href=\"http://support.pipdig.co/"
"articles/wordpress-how-do-i-change-the-fonts/\" target=\"_blank\">this "
"guide</a>."
msgstr ""

#: inc/customizer.php:146
msgid "Post Category Options"
msgstr ""

#: inc/customizer.php:147
msgid "These options will apply to post categories."
msgstr ""

#: inc/customizer.php:155
msgid "Blog Post Options"
msgstr ""

#: inc/customizer.php:164
msgid "Woocommerce Options"
msgstr ""

#: inc/customizer.php:177
msgid "Full Width Slider"
msgstr ""

#: inc/customizer.php:178
msgid "Use these options to display a full width post slider under the header."
msgstr ""

#: inc/customizer.php:185
msgid "Large Feature Slider"
msgstr ""

#: inc/customizer.php:186
msgid ""
"Use these options to display a large square post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: inc/customizer.php:194
msgid "Posts Carousel"
msgstr ""

#: inc/customizer.php:195
msgid ""
"Use these options to display a moving carousel of posts across the bottom of "
"your site."
msgstr ""

#: inc/customizer.php:205
msgid "Bloglovin' Widget"
msgstr ""

#: inc/customizer.php:206
msgid "Use these settings to style our custom Bloglovin' Widget."
msgstr ""

#: inc/customizer.php:227
msgid "Remove the tagline from header"
msgstr ""

#: inc/customizer.php:243
msgid "Upload a header image"
msgstr ""

#: inc/customizer.php:261
msgid "Header image spacing (top)"
msgstr ""

#: inc/customizer.php:281
msgid "Header image spacing (bottom)"
msgstr ""

#: inc/customizer.php:301
msgid "Header image width (pixels)"
msgstr ""

#: inc/customizer.php:302
msgid ""
"This option is not required, but can be useful if you want to force a "
"specific size, or if you want to make the image appear more clear on retina "
"screens. If you are unsure what this means, it is recommended that you do "
"not edit this option."
msgstr ""

#: inc/customizer.php:326
msgid "Enable full width slider"
msgstr ""

#: inc/customizer.php:342
msgid "Display on home page only"
msgstr ""

#: inc/customizer.php:358
msgid "Parallax Effect"
msgstr ""

#: inc/customizer.php:373 inc/customizer.php:560
msgid "Number of posts to show in the slider"
msgstr ""

#: inc/customizer.php:389 inc/customizer.php:617
msgid "How long should each slide be displayed? (milliseconds)"
msgstr ""

#: inc/customizer.php:405
msgid "Slider animation style"
msgstr ""

#: inc/customizer.php:408
msgid "Fade"
msgstr ""

#: inc/customizer.php:409
msgid "Slide"
msgstr ""

#: inc/customizer.php:425
msgid "Image height (px)"
msgstr ""

#: inc/customizer.php:443 inc/customizer.php:583
msgid "Only display posts from:"
msgstr ""

#: inc/customizer.php:461 inc/customizer.php:601
msgid "Display post category"
msgstr ""

#: inc/customizer.php:477
msgid "Display post date"
msgstr ""

#: inc/customizer.php:493
msgid "Display post excerpt"
msgstr ""

#: inc/customizer.php:509
msgid "Display \"View Post\" button"
msgstr ""

#: inc/customizer.php:524
msgid "Meta Slider Shortcode (optional)"
msgstr ""

#: inc/customizer.php:544
msgid "Enable this slider"
msgstr ""

#: inc/customizer.php:545
msgid ""
"Displays the Featured Image from your 4 most recent posts in a large slider "
"at the top of the home page"
msgstr ""

#: inc/customizer.php:637
msgid "Disable Responsive layout"
msgstr ""

#: inc/customizer.php:638
msgid ""
"This theme automatically adapts to different screen sizes. Select this "
"option to disable this, and show the same thing on all devices (not "
"recommended)."
msgstr ""

#: inc/customizer.php:657
msgid "Main Width"
msgstr ""

#: inc/customizer.php:658
msgid "The number below is how wide your website is in pixels:"
msgstr ""

#: inc/customizer.php:680
msgid "Individual Posts/Pages Width"
msgstr ""

#: inc/customizer.php:681
msgid ""
"The number below is how wide your individual blog posts/pages are in pixels:"
msgstr ""

#: inc/customizer.php:704
msgid "Sidebar position:"
msgstr ""

#: inc/customizer.php:706 inc/customizer.php:1897
msgid "Left"
msgstr ""

#: inc/customizer.php:707 inc/customizer.php:1898
msgid "Right"
msgstr ""

#: inc/customizer.php:723
msgid "Completely disable the sidebar"
msgstr ""

#: inc/customizer.php:724
msgid ""
"Removes the sidebar from all pages and posts. This will override any "
"settings below."
msgstr ""

#: inc/customizer.php:740
msgid "Disable sidebar on home/blog"
msgstr ""

#: inc/customizer.php:756
msgid "Disable sidebar on categories/archives"
msgstr ""

#: inc/customizer.php:772
msgid "Disable sidebar on all posts"
msgstr ""

#: inc/customizer.php:789
msgid "Disable sidebar on all pages"
msgstr ""

#: inc/customizer.php:807
msgid "Disable sidebar on WooCommerce"
msgstr ""

#: inc/customizer.php:826
msgid "Homepage layout"
msgstr ""

#: inc/customizer.php:827
msgid "This setting will effect posts displayed on the homepage."
msgstr ""

#: inc/customizer.php:830 inc/customizer.php:858
msgid "Left/Right Grid (default)"
msgstr ""

#: inc/customizer.php:831 inc/customizer.php:859
msgid "2 Column Grid"
msgstr ""

#: inc/customizer.php:832 inc/customizer.php:860
msgid "3 Column Grid"
msgstr ""

#: inc/customizer.php:833 inc/customizer.php:861
msgid "Floated Summary"
msgstr ""

#: inc/customizer.php:834 inc/customizer.php:862
msgid "Full blog posts"
msgstr ""

#: inc/customizer.php:835 inc/customizer.php:863
msgid "Excerpt/Summary only"
msgstr ""

#: inc/customizer.php:836 inc/customizer.php:864
msgid "1st post Full, then grid for others"
msgstr ""

#: inc/customizer.php:837 inc/customizer.php:865
msgid "1st post Excerpt, then grid for others"
msgstr ""

#: inc/customizer.php:838 inc/customizer.php:866
msgid "1st post Excerpt, then Left/Right Grid"
msgstr ""

#: inc/customizer.php:854
msgid "Post Categories layout"
msgstr ""

#: inc/customizer.php:855
msgid "This setting will effect posts displayed in categories."
msgstr ""

#: inc/customizer.php:883
msgid "Show post excerpt in grid layout"
msgstr ""

#: inc/customizer.php:884
msgid "Select this option to display the post excerpt in any grid based layout"
msgstr ""

#: inc/customizer.php:898
msgid "Excerpt length (words):"
msgstr ""

#: inc/customizer.php:899
msgid "This setting will effect all posts when using an excerpt based layout."
msgstr ""

#: inc/customizer.php:919
msgid "Post title length (words):"
msgstr ""

#: inc/customizer.php:920
msgid "This setting will effect post titles when using a grid based layout."
msgstr ""

#: inc/customizer.php:940 inc/customizer.php:1111
msgid "Image shape"
msgstr ""

#: inc/customizer.php:941
msgid ""
"This setting will effect post thumbnails when using the default \"Left/Right "
"Grid\" layout."
msgstr ""

#: inc/customizer.php:965
msgid "Show author name on posts"
msgstr ""

#: inc/customizer.php:966
msgid "Shows the author's name next to the date on each post header"
msgstr ""

#: inc/customizer.php:982
msgid "Display Social Media follow section"
msgstr ""

#: inc/customizer.php:983
msgid ""
"This option will add links to your social media pages at the end of each "
"post."
msgstr ""

#: inc/customizer.php:999
msgid "Post signature image"
msgstr ""

#: inc/customizer.php:1000
msgid "This image will be shown in the footer of your posts"
msgstr ""

#: inc/customizer.php:1017
msgid "Remove link to comments"
msgstr ""

#: inc/customizer.php:1018
msgid ""
"This option will remove the \"No comments\" or \"x Comments\" link from "
"posts on the home page"
msgstr ""

#: inc/customizer.php:1033
msgid "Remove tags from posts"
msgstr ""

#: inc/customizer.php:1034
msgid ""
"Select this option if you would prefer for your tags not to be shown at the "
"bottom of posts"
msgstr ""

#: inc/customizer.php:1055
msgid "Enable post carousel in footer"
msgstr ""

#: inc/customizer.php:1056
msgid ""
"This will display 15 random posts in the footer of your site. Select a date "
"range from below for posts to include."
msgstr ""

#: inc/customizer.php:1070
msgid "Title text:"
msgstr ""

#: inc/customizer.php:1088
msgid "Date range for posts:"
msgstr ""

#: inc/customizer.php:1091 inc/customizer.php:1910
msgid "1 Week"
msgstr ""

#: inc/customizer.php:1092 inc/customizer.php:1909
msgid "1 Month"
msgstr ""

#: inc/customizer.php:1093
msgid "3 Months"
msgstr ""

#: inc/customizer.php:1094
msgid "6 Months"
msgstr ""

#: inc/customizer.php:1095 inc/customizer.php:1908
msgid "1 Year"
msgstr ""

#: inc/customizer.php:1096 inc/customizer.php:1911
msgid "All Time"
msgstr ""

#: inc/customizer.php:1136
msgid "Search button"
msgstr ""

#: inc/customizer.php:1154
msgid "Display social counter in the Footer"
msgstr ""

#: inc/customizer.php:1155
msgid ""
"Select this option to show your social media follower counts at the bottom "
"of your website."
msgstr ""

#: inc/customizer.php:1171
msgid "Left-align the navbar"
msgstr ""

#: inc/customizer.php:1172
msgid ""
"Select this option to align the navbar menu items to the left, rather than "
"in the center."
msgstr ""

#: inc/customizer.php:1201
msgid "Copyright text in footer:"
msgstr ""

#: inc/customizer.php:1225
msgid "Upload image"
msgstr ""

#: inc/customizer.php:1242
msgid "Background image layout:"
msgstr ""

#: inc/customizer.php:1245 inc/customizer.php:1884
msgid "Tile"
msgstr ""

#: inc/customizer.php:1246 inc/customizer.php:1885
msgid "Tile Horizontally"
msgstr ""

#: inc/customizer.php:1247 inc/customizer.php:1886
msgid "Tile Vertically"
msgstr ""

#: inc/customizer.php:1248 inc/customizer.php:1887
msgid "Stretch Full Screen"
msgstr ""

#: inc/customizer.php:1271
msgid "Number of Products displayed in the shop:"
msgstr ""

#: inc/customizer.php:1290
msgid "Remove sharing icons from products"
msgstr ""

#: inc/customizer.php:1310
msgid "Background color"
msgstr "Background colour"

#: inc/customizer.php:1327
msgid "Border color"
msgstr "Border colour"

#: inc/customizer.php:1344
msgid "Text color"
msgstr "Text colour"

#: inc/customizer.php:1361
msgid "Widget Icon"
msgstr ""

#: inc/customizer.php:1364
msgid "Heart"
msgstr ""

#: inc/customizer.php:1365
msgid "Plus"
msgstr ""

#: inc/customizer.php:1366
msgid "None"
msgstr ""

#: inc/customizer.php:1383
msgid "Use the official Bloglovin' widget"
msgstr ""

#: inc/customizer.php:1384
msgid ""
"Select this option if you would prefer to use the official Bloglovin' widget."
msgstr ""

#: inc/customizer.php:1402
msgid "Navbar background color"
msgstr "Navbar background colour"

#: inc/customizer.php:1418
msgid "Navbar text color"
msgstr "Navbar text colour"

#: inc/customizer.php:1434
msgid "Navbar text hover color"
msgstr "Navbar text hover colour"

#: inc/customizer.php:1451
msgid "Header text color"
msgstr "Header text colour"

#: inc/customizer.php:1501
msgid "Post title color"
msgstr "Post title colour"

#: inc/customizer.php:1518
msgid "Post title hover color"
msgstr "Post title hover colour"

#: inc/customizer.php:1536
msgid "Post links color"
msgstr "Post links colour"

#: inc/customizer.php:1553
msgid "Post links hover color"
msgstr "Post links hover colour"

#: inc/customizer.php:1571
msgid "Widget title background color"
msgstr "Widget title background colour"

#: inc/customizer.php:1588
msgid "Widget title text color"
msgstr "Widget title text colour"

#: inc/customizer.php:1606
msgid "\"View Post\" button background"
msgstr ""

#: inc/customizer.php:1623
msgid "\"View Post\" button text"
msgstr ""

#: inc/customizer.php:1641
msgid "Social Icon color"
msgstr "Social Icon colour"

#: inc/customizer.php:1657
msgid "Social Icon Hover color"
msgstr "Social Icon Hover colour"

#: inc/customizer.php:1674
msgid "Footer Bar Background Color"
msgstr "Footer Bar Background Colour"

#: inc/customizer.php:1691
msgid "Footer Bar Text Color"
msgstr "Footer Bar Text Colour"

#: inc/customizer.php:1712
msgid "Feature/Titles font:"
msgstr ""

#: inc/customizer.php:1746
msgid "Body font:"
msgstr ""

#: inc/customizer.php:1772
msgid "Header Text:"
msgstr ""

#: inc/customizer.php:1791
msgid "Main body:"
msgstr ""

#: inc/customizer.php:1810
msgid "Post titles:"
msgstr ""

#: inc/customizer.php:1848
msgid "Lowercase text"
msgstr ""

#: inc/customizer.php:1849
msgid ""
"This theme converts text such as post titles to uppercase (capital letters). "
"Select this option to disable this. This is useful if you change the fonts "
"in the theme."
msgstr ""

#: inc/meta.php:18
msgid "Extra Post Options"
msgstr ""

#: inc/meta.php:40
msgid "Sidebar position"
msgstr ""

#: inc/meta.php:50
msgid "Post Location"
msgstr ""

#: inc/meta.php:53
msgid "e.g. London"
msgstr ""

#: inc/meta.php:57
msgid "Extra Post Excerpt (\"Left/Right\" or \"Excerpt\" Post Layout only)"
msgstr ""

#: inc/meta.php:63
msgid "Disclaimer to display in footer"
msgstr ""

#: inc/template-tags.php:25
msgid "Previous Post"
msgstr ""

#: inc/template-tags.php:26
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:53 inc/template-tags.php:75
msgid "Edit"
msgstr ""

#: inc/template-tags.php:67
msgid "Your comment is awaiting moderation."
msgstr ""

#~ msgid ""
#~ "Use these options to add a background image to your site. Note, if you "
#~ "would like a solid color please use the options in the \"Color Options\" "
#~ "section above."
#~ msgstr ""
#~ "Use these options to add a background image to your site. Note, if you "
#~ "would like a solid colour please use the options in the \"Colour Options"
#~ "\" section above."

#~ msgid "Outer background color"
#~ msgstr "Outer background colour"

#~ msgid "Content background color"
#~ msgstr "Content background colour"

#~ msgid "Header icon color"
#~ msgstr "Header icon colour"

#~ msgid "Widget title border color"
#~ msgstr "Widget title border colour"

#~ msgid ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customizer screen."
#~ msgstr ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customiser screen."

#~ msgid ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "We have selected some of our favorite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
#~ msgstr ""
#~ "We have selected some of our favourite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
